html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
body{line-height:1;}
ol, ul{list-style:none;}
h1, h2, h3, h4, h5, h6{clear:both;}
a:focus{outline:none;}
header, hgroup, nav, section{display:block;}
img{border:0;-ms-interpolation-mode:bicubic;}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"]{padding:6px 10px;padding:0.428571429rem 0.714285714rem;font-size:11px;font-size:0.785714286rem;line-height:1.428571429;font-weight:normal;color:#7c7c7c;background-color:#e6e6e6;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #f4f4f4, #e6e6e6);background-image:-ms-linear-gradient(top, #f4f4f4, #e6e6e6);background-image:-webkit-linear-gradient(top, #f4f4f4, #e6e6e6);background-image:-o-linear-gradient(top, #f4f4f4, #e6e6e6);background-image:linear-gradient(top, #f4f4f4, #e6e6e6);border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);}
.menu-toggle, button, input[type="submit"], input[type="button"], input[type="reset"]{cursor:pointer;}
button[disabled], input[disabled]{cursor:default;}
.menu-toggle:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{color:#5e5e5e;background-color:#ebebeb;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #f9f9f9, #ebebeb);background-image:-ms-linear-gradient(top, #f9f9f9, #ebebeb);background-image:-webkit-linear-gradient(top, #f9f9f9, #ebebeb);background-image:-o-linear-gradient(top, #f9f9f9, #ebebeb);background-image:linear-gradient(top, #f9f9f9, #ebebeb);}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active{color:#757575;background-color:#e1e1e1;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #ebebeb, #e1e1e1);background-image:-ms-linear-gradient(top, #ebebeb, #e1e1e1);background-image:-webkit-linear-gradient(top, #ebebeb, #e1e1e1);background-image:-o-linear-gradient(top, #ebebeb, #e1e1e1);background-image:linear-gradient(top, #ebebeb, #e1e1e1);box-shadow:inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;border:none;}
img.header-image{max-width:100%;height:auto;}
html{font-size:87.5%;}
body{font-size:14px;font-size:1rem;font-family:Helvetica, Arial, sans-serif;text-rendering:optimizeLegibility;color:#444;}
a{text-decoration:none;outline:none;color:#21759b;}
a:hover{color:#0f3647;}
.assistive-text, .site .screen-reader-text{position:absolute !important;clip:rect(1px, 1px, 1px, 1px);}
.main-navigation .assistive-text:hover, .main-navigation .assistive-text:active, .main-navigation .assistive-text:focus{background:#fff;border:2px solid #333;border-radius:3px;clip:auto !important;color:#000;display:block;font-size:12px;padding:12px;position:absolute;top:5px;left:5px;z-index:100000;}
.site{background-color:#797979;border-bottom-right-radius:8px 8px;border-bottom-left-radius:8px 8px;}
.site-content{margin:24px 0 0;margin:1.714285714rem 0 0;}
.site-header{position:relative}
.site-header hgroup{position:absolute;top:5px;left:2%;}
.site-header h1, h2{color:#000;}
.site-header a{color:#000;}
.header-image{border:0}
.smaller{font-size:18px;font-size:1.285714285rem;}
.main-navigation{margin-top:10px;margin-top:.5rem;text-align:center;}
.main-navigation li{margin-top:24px;margin-top:1.714285714rem;font-size:12px;font-size:0.857142857rem;line-height:1.42857143;}
.main-navigation a{color:#fff;}
.main-navigation a:hover{color:#21759b;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{display:none;}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle{display:inline-block;}
@media screen and (max-width:600px){body{background-color:#444;}
.site-header h1{font-size:26px;font-size:1.857142857rem;margin-bottom:0;padding:5px;}
.site-header h2{font-size:20px;font-size:1.428571428rem;margin-bottom:0;color:#000;padding:5px;}
#homelatest{padding-top:20px;}
}
@media screen and (min-width:600px){body{background-color:#444;}
.site{margin:0 auto;max-width:960px;max-width:68.571428571rem;overflow:hidden;}
.site-content{float:left;width:79%;}
.site-header h1, .site-header h2{text-align:left;}
.site-header h1{font-size:26px;font-size:1.857142857rem;line-height:1.846153846;margin-bottom:0;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{display:inline-block !important;margin:0 auto;width:100%;}
.main-navigation ul{margin:0;text-indent:0;}
.main-navigation li a, .main-navigation li{display:inline-block;text-decoration:none;}
.main-navigation li a{border-bottom:0;color:#fff;font-weight:bold;line-height:2.5;text-transform:uppercase;white-space:nowrap;padding:3px;}
.main-navigation li a:hover{color:#fff;background:#424242;}
.main-navigation li{margin:-8px 20px 0 5px;position:relative;}
.main-navigation li ul{display:none;margin:0;padding:8px 0px 0px 0px;position:absolute;top:100%;z-index:1;}
.main-navigation li ul ul{top:0;left:100%;}
.main-navigation ul li:hover > ul{border-left:0;display:block;}
.main-navigation li ul li a{background:#efefef;display:block;font-size:11px;font-size:0.785714286rem;line-height:2.181818182;padding:8px 10px;padding:0.571428571rem 0.714285714rem;width:180px;width:12.85714286rem;white-space:normal;}
.main-navigation li ul li a:hover{background:#e3e3e3;color:#444;}
.menu-toggle{display:none;}
#homelatest{padding-top:20px;}
}
@media screen and (min-width:960px){body{background-color:#444;}
body .site{margin-top:48px;margin-top:3.428571429rem;margin-bottom:48px;margin-bottom:3.428571429rem;box-shadow:0 2px 6px rgba(100, 100, 100, 0.3);}
}
.hometext{width:200px;display:block;margin-left:auto;margin-right:auto;}
.hometext a{text-align:center;color:#444;}
#homelatest{margin:auto;max-width:600px;padding:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px 5px 5px 5px;background:#e3e3e3;background:-moz-linear-gradient(#e3e3e3, #bdbebe);background:-o-linear-gradient(#e3e3e3, #bdbebe);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e3e3e3), to(#bdbebe));background:-webkit-linear-gradient(#e3e3e3, #bdbebe);behavior:url(http://markratledge.com/wp-content/themes/mrcomtheme/PIE.htc);}
#homelatest p{color:#000;line-height:16px;}
#homelatest a{color:#000;}
#homelatest a:hover{background-color:#a2a2a2;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px 3px 3px 3px;}
#page{margin-bottom:10px;}
.homeexcerpt{margin:5px 20px 5px 20px;padding:5px;background-color:#f6f6ef;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px 3px 3px 3px;}
.homeexcerpt p{line-height:10px;}
.cat-title{font-size:15px;color:#000;}